Loading...
Searching...
No Matches
PurpleRequestFields Struct Reference

Multiple fields request data. More...

`#include <request.h>`

## Data Fields

GList * | groups
GHashTable * | fields
GList * | required_fields
void * | ui_data

## Detailed Description

Multiple fields request data.

Definition at line 75 of file request.h.

## Field Documentation

## fields

GHashTable* PurpleRequestFields::fields

Definition at line 79 of file request.h.

## groups

GList* PurpleRequestFields::groups

Definition at line 77 of file request.h.

## required_fields

GList* PurpleRequestFields::required_fields

Definition at line 81 of file request.h.

## ui_data

void* PurpleRequestFields::ui_data

Definition at line 83 of file request.h.

The documentation for this struct was generated from the following file:

- request.h